Skip to main content
GET
/
v1
/
market
/
slug
/
{slug}
Get market by slug
curl --request GET \
  --url https://api.polymarket.us/v1/market/slug/{slug}
{
  "market": {
    "id": "<string>",
    "question": "<string>",
    "slug": "<string>",
    "description": "<string>",
    "startDate": "2023-11-07T05:31:56Z",
    "endDate": "2023-11-07T05:31:56Z",
    "category": "<string>",
    "marketType": "<string>",
    "active": true,
    "closed": true,
    "archived": true,
    "hidden": true,
    "updatedAt": "2023-11-07T05:31:56Z",
    "gameStartTime": "2023-11-07T05:31:56Z",
    "manualActivation": true,
    "sportsMarketType": "<string>",
    "sportsMarketTypeV2": "SPORTS_MARKET_TYPE_UNSPECIFIED",
    "line": 123,
    "outcomes": "<string>",
    "outcomePrices": "<string>",
    "ep3Status": "<string>",
    "marketSides": [
      {
        "id": "<string>",
        "marketSideType": "<string>",
        "identifier": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "description": "<string>",
        "marketId": 123,
        "long": true,
        "teamId": 123,
        "team": {
          "id": 123,
          "name": "<string>",
          "abbreviation": "<string>",
          "league": "<string>",
          "record": "<string>",
          "logo": "<string>",
          "alias": "<string>",
          "safeName": "<string>",
          "homeIcon": "<string>",
          "awayIcon": "<string>",
          "colorPrimary": "<string>",
          "providerId": 123,
          "ordering": "<string>",
          "longIcon": "<string>",
          "shortIcon": "<string>",
          "displayAbbreviation": "<string>",
          "providerIds": [
            {
              "provider": "<string>",
              "providerId": "<string>"
            }
          ]
        },
        "participantId": "<string>"
      }
    ],
    "events": [
      {
        "id": "<string>",
        "ticker": "<string>",
        "slug": "<string>",
        "title": "<string>",
        "description": "<string>",
        "startDate": "2023-11-07T05:31:56Z",
        "endDate": "2023-11-07T05:31:56Z",
        "active": true,
        "closed": true,
        "archived": true,
        "hidden": true,
        "category": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "startTime": "2023-11-07T05:31:56Z",
        "seriesSlug": "<string>",
        "period": "<string>",
        "gameId": 123,
        "sportradarGameId": "<string>",
        "participants": [
          {
            "id": "<string>",
            "type": "PARTICIPANT_TYPE_UNSPECIFIED",
            "team": {
              "id": 123,
              "name": "<string>",
              "abbreviation": "<string>",
              "league": "<string>",
              "record": "<string>",
              "logo": "<string>",
              "alias": "<string>",
              "safeName": "<string>",
              "homeIcon": "<string>",
              "awayIcon": "<string>",
              "colorPrimary": "<string>",
              "providerId": 123,
              "ordering": "<string>",
              "longIcon": "<string>",
              "shortIcon": "<string>",
              "displayAbbreviation": "<string>",
              "providerIds": [
                {
                  "provider": "<string>",
                  "providerId": "<string>"
                }
              ]
            }
          }
        ],
        "markets": "<array>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs-polymarket-us.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required

Market slug

Response

Market details

market
object

Market information and configuration